using Mall.Common;

namespace Mall.ThirdCore.Oss
{
    public class OssService
    {
        /// <summary>
        /// 创建上传实例
        /// </summary>
        /// <returns></returns>
        public static IOssService Get()
        {
            return TencentOss.Instance();
        }
    }
}
